// JavaScript Document

		
		   //setmin=parseInt(mins);
		   //var  minall=<% =fall_time %>; 
		  
		   //secDisplay(minall,60);
		   
		   function  secDisplay(secnum)
		   {    
              var i=0;
			  for(var i=secnum;i>=0;i--) 
               { 
                  window.setTimeout('doUpdate('+i+')', (secnum-i) * 1000); 
			   }
			 
		   }
		  function doUpdate(secnum) 
           { 
              var getsec;
			  
		      document.getElementById('mysec').innerHTML ='<font color=red><strong>'+secnum+'</strong></font>' ;
			  getsec=parseInt(secnum);
			  
			  if (getsec<=0) 
			  {
			   document.getElementById('myendsec').innerHTML='<font size=-1 color=#ff0000>'+'请点击按钮！'+'</font>';
			   window.setTimeout('Open_new_exam_windows()', 2000); 
              }  
			  
            }
 